@import url(/layout/pz_schatzkiste/css/yaml/core/base.css);
@import url(/layout/pz_schatzkiste/css/navigation/nav_shinybuttons.css);
@import url(/layout/pz_schatzkiste/css/navigation/nav_vlist.css);
@import url(/layout/pz_schatzkiste/css/screen/basemod.css);
@import url(/layout/pz_schatzkiste/css/screen/content.css);
@import url(/layout/pz_schatzkiste/css/yaml/print/print_003_draft.css);
/* ------ Main ------- */
.plentyErrorBox {
					width:98%; 
					background-image:url(/images/admin/error_background.gif); background-repeat:repeat-y;
					margin: 0px 0px 4px 0px;
					padding:8px; text-align:left;
					vertical-align:middle; 
					color: #FFFFFF
}

.plentyErrorBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/warning_onred.gif);background-repeat:no-repeat;
}

.plentyMessageBox {
					width:98%;
					background-image:url(/images/admin/message_background.gif); background-repeat:repeat-y;
					border:0px;
					margin: 0px 0px 4px 0px;
					padding:8px;
					text-align:left;
					vertical-align:middle;
					color: #FFFFFF
}

.plentyMessageBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/idea_ongreen.gif); background-repeat:no-repeat;
}

.plentyWarningBox {
					width:98%;
					background-image:url(/images/admin/message_background.gif); background-repeat:repeat-y;
					border:0px;
					margin: 0px 0px 4px 0px;
					padding:8px;
					text-align:left;
					vertical-align:middle;
					color: #FFFFFF
}

.plentyWarningBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/idea_ongreen.gif); background-repeat:no-repeat;
}
/* ------ Base ------- */

/* ------ Content ------- */
@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS Framework
 *
 * (en) central stylesheet - layout example "3col_standard"
 * (de) Zentrales Stylesheet - Beispiellayout "3col_standard"
 *
 * @copyright       Copyright 2005-2010, Dirk Jesse
 * @license         CC-A 2.0 (http://creativecommons.org/licenses/by/2.0/),
 *                  YAML-C (http://www.yaml.de/en/license/license-conditions.html)
 * @link            http://www.yaml.de
 * @package         yaml
 * @version         3.2.1
 * @revision        $Revision: 443 $
 * @lastmodified    $Date: 2009-12-31 18:05:05 +0100 (Do, 31. Dez 2009) $
 */

/* import core styles | Basis-Stylesheets einbinden */


/* import screen layout | Screen-Layout einbinden */





/* import print layout | Druck-Layout einbinden */
/* NEW ATTRIBUTE SELECT */


/* clear */
.clear {
clear: both;
}


/* wrapper */
.plentyAttributeSelectWrapper {
margin-bottom: 5px;
}
/* wrapper title */
.plentyAttributeSelectWrapperTitle { }
/* wrapper content */
.plentyAttributeSelectWrapperContent {
display: inline-block;
}

/* ul (all) */

/* ul */
.plentyAttributeSelectWrapperContent ul {
padding-left: 0;
}
/* li */
.plentyAttributeSelectWrapperContent ul > li {
list-style: none;
margin-left: 0;
overflow: hidden;
}

/* disabled */
li.plentyAttributeSelectDisabled {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
cursor: default !important;
}
li.plentyAttributeSelectDisabled a {
cursor: default !important;
}



/* DROPDOWN */

/* dropdown container */
.plentyAttributeSelectHasDropdown {
position: relative;
}
/* height if dropdown closed */
.plentyAttributeSelectHasDropdown,
.plentyAttributeSelectHasDropdown > div,
.plentyAttributeSelectHasDropdown > .plentyAttributeSelectWrapperInnerClosed:hover {
height: 18px;
}
/* openable container */
.plentyAttributeSelectHasDropdown > div {
position: absolute;
/*width: 100%;*/ /*has conflict with parent clearfix*/
overflow: hidden;
background: #ffffff;
border: 1px solid #cccccc;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
/* open dropdown if hovered */
.plentyAttributeSelectHasDropdown:hover > div {
height: auto;
z-index: 10000;
-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
}

/* selectet item */

/* value (all) */
.plentyAttributeSelectedValue,
.plentyAttributeSelectValue > a {
padding: 0 0 0 7px;
white-space: nowrap;
}
/* value selected */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue {
position: relative;
padding-right: 20px;
}
/* arrow container */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow {
position: absolute;
right: 2px;
top: 2px;
width: 12px;
height: 12px;
}
/* arrow inner */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow > span {
display: inline-block;
border-style: solid;
border-width: 5px;
border-color: #999999 transparent transparent;
}
/* arrow hover */
.plentyAttributeSelectHasDropdown > div:hover .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow > span {
border-color: #777777 transparent transparent;
}


/* list */

/* list wrapper */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper {
max-height: 108px; /*adapt to height of li*/
overflow-y: auto;
overflow-x: hidden;
}
/* ul */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul {
}
/* li */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li {
height: 18px;
}
/* a */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li a {
display: block;
padding-right: 20px;
white-space: nowrap;
}
/* li hover / a focus */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li:hover a,
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li a:focus {
background: #eeeeee;
color: #000000;
cursor: pointer;
}
/* reset li hover / a focus if disabled */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectDisabled:hover a,
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectDisabled a:focus {
background: transparent;
color: #000000;
}
/* li / a selected */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectSelected a {
background: #eeeeee;
}
/* value & markup */
.plentyAttributeSelectValueName {
/*float: left;*/
}
.plentyAttributeSelectValueMarkup {
padding-left: 5px;
/*float: right;*/
}


/* IMAGE GALLERY / TEXT BOX */

/* ul */
.plentyAttributeSelectHasImageGallery ul,
.plentyAttributeSelectHasTextList ul {
margin: 0 -5px -5px 0;
}
/* ul image gallery / text boxes */
.plentyAttributeSelectHasImageGallery ul,
.plentyAttributeSelectHasTextList ul {
line-height: 0;
}
/* ul text boxes */
.plentyAttributeSelectHasTextList ul > li {
line-height: 1.5em;
}
/* image box size */
.plentyAttributeSelectHasImageGallery ul > li,
.plentyAttributeSelectHasImageGallery ul > li > a {
width: 60px; /*adapt box dimension to image dimension*/
height: 60px;
}
/* li */
.plentyAttributeSelectHasImageGallery ul > li,
.plentyAttributeSelectHasTextList ul > li,
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectDisabled:hover,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectDisabled:hover {
display: inline-block;
margin: 0 5px 5px 0;
border: 1px solid #DDDDDD;
border-radius: 3px;
padding: 3px;
}
/* li hover / selected */
.plentyAttributeSelectHasImageGallery ul > li:hover,
.plentyAttributeSelectHasTextList ul > li:hover,
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectSelected,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectSelected {
border-color: #999999;
cursor: pointer;
-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
}
/* li selected image gallery */
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectSelected {
background: #DDDDDD;
}
/* li selected text box */
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectSelected {
background: #eeeeee;
}
/* reset li hover / selected if selected */
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectDisabled:hover,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectDisabled:hover {
border-color: #DDDDDD;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
/* a */
.plentyAttributeSelectHasImageGallery ul > li > a {
display: block;
overflow: hidden;
}
/* img */
.plentyAttributeSelectHasImageGallery ul > li > a > img {
border: none;
}
/* a hover / a focus text box */
.plentyAttributeSelectHasTextList ul > li a:hover,
.plentyAttributeSelectHasTextList ul > li a:focus {
color: #000000;
}
/* value text boxes */
.plentyAttributeSelectHasTextList .plentyAttributeSelectValue {
padding-left: 5px;
}
/* value text boxes */
.plentyAttributeSelectHasTextList .plentyAttributeSelectValue {
padding-left: 5px;
padding-right: 5px;
}
/* WEBSHOP OVERLAY */
.PlentyWebshopOverlay {
position: fixed;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: #000;
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
opacity: 0.5;
}
 
/* POSTFINDER TRIGGER */
a.PostfinderTrigger {
position: relative;
display: block;
margin-top: 10px;
padding: 25px 10px 0;
border: 1px solid #999;
background: #FFCD00;
color: #666;
text-decoration: none;
cursor: pointer;
}
/* in checkout */
#PlentyWebShippingDetailsForm a.PostfinderTrigger {
}
/* in myaccount */
.PlentyWebMyAccountPopupContainer .PostfinderTrigger {
}
.PostfinderTriggerImgLabel1,
.PostfinderTriggerImgLabel2 {
position: absolute;
display: block;
top: 6px;
background-image: url("/tpl/global/images/dhl_packstation_postfiliale-direkt_sprite.png");
background-repeat: no-repeat;
}
.PostfinderTriggerImgLabel1 {
left: 10px;
width: 97px;
height: 11px;
background-position: -4px -4px;
}
.PostfinderTriggerImgLabel2 {
left: 130px;
width: 89px;
height: 18px;
background-position: -4px -20px;
}
.PostfinderTriggerTextLabel {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
display: inline-block;
clear: both;
height: 34px;
margin: 4px 0;
padding: 3px 5px;
border-color: #c00;
background-color: #c00;
text-decoration: none;
line-height: 26px;
color: #fff;
}
a.PostfinderTrigger:hover > .PostfinderTriggerTextLabel,
a.PostfinderTrigger:focus > .PostfinderTriggerTextLabel {
color: #e0e0e0;
}
 
/* POSTFINDER POPUP */
.WebPostfinderGetPackstationsPopup {
position: absolute;
width: 600px;
left: 50%;
margin-left: -304px;
border: 4px solid #EEE;
padding: 0 10px;
background: #FFF;
 
-moz-box-shadow: 1px 2px 6px 1px rgba(38, 43, 55, 0.3);
-webkit-box-shadow: 1px 2px 6px 1px rgba(38, 43, 55, 0.3);
box-shadow: 1px 2px 6px 1px rgba(38, 43, 55, 0.3);
}
.WebPostfinderGetPackstationsPopup .PlentyWebshopPopupBottomButtonContainer {
padding: none;
}
.WebPostfinderGetPackstationsPopup .PlentyWebshopPopupBottomButtonContainer:after {
content: "";
display: table;
clear: both;
}
.PlentyWebshopPopupButtonRightContainer:first-child {
text-align: right;
}
 
/* header */
.PlentyWebshopPopupHeader {
color: #444444;
font-size: 18px;
font-weight: 400;
line-height: 26px;
border-bottom: 1px solid #000000;
padding: 7px 1px 3px;
}
/* content */
.WebPostfinderGetPackstationsPopup .PlentyWebshopPopupContent {
padding-top: 10px;
}
 
/* text */
.WebPostfinderTextBefore {
margin-bottom: 10px;
}
 
/* table */
.PlentyWebshopTable {
display: table;
}
.PlentyWebshopTableRow {
display: table-row;
}
.PlentyWebshopTableCell {
display: table-cell;
}
.WebPostfinderGetPackstationsPopup .PlentyWebshopTableCell {
border-bottom: 1px solid #eee;
padding: 3px 5px;
}
.PlentyWebshopTableHeaderRow > .PlentyWebshopTableCell {
background: #eee;
border-color: #000;
}
.PlentyWebshopTableCell:first-child {
vertical-align: middle;
}
 
/* scroll */
.PlentyWebshopTableWrapper {
max-height: 450px;
overflow-y: auto;
}
 
/* buttons */
.PlentyWebshopPopupButtonLeftContainer {
float: left;
width: 50%;
text-align: right;
}
.PlentyWebshopPopupButtonRightContainer {
float: right;
width: 50%;
}
.PlentyWebshopPopupButtonLeftContainer,
.PlentyWebshopPopupButtonRightContainer {
padding: 10px 0;
}
.PlentyWebshopPopupButtonLeftContainer > *,
.PlentyWebshopPopupButtonRightContainer > * {
margin: 0 5px;
}
